/*--font-family: "Poppins", sans-serif;
    font-family: "Inter", sans-serif;--*/
:root{
	--font-size-base: 16px;
    --line-height-base: 1.2;
    --font-size-18: 18px;
    --font-size-20: 20px;
    --font-size-22: 22px;
    --font-size-24: 24px;
    --font-size-30: 30px;
    --font-size-36: 36px;
    --font-size-40: 40px;
    --font-family-base: "Inter", sans-serif;
    --font-family-secondary: "Poppins", sans-serif;
    --base-color: #222222;
    --black-color: #111111;
    --gold-color: #C8A96B;
    --light-grey: #F8F8F8;
    --light-grey2: #626262;
    --white-color: #ffffff;
    --common-padding: 60px 0;
    --common-padding-80: 80px 0;
    --padding-left-right-60: 0 60px;
}
::-moz-selection{
    color: var(--white-color);
    background: var(--base-color);
}
::selection{
    color: var(--white-color);
    background: var(--base-color);
}
*{
    margin: 0;
    padding: 0;
}
html{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-size: var(--font-size-base);
    scroll-behavior: inherit !important;
}
:focus{
    outline: none;
}
button{
    border: none;
    outline: none;
}
button:focus{
    outline: none;
}
body{
    margin: 0;
    padding: 0;
    font-size: var(--font-size-base);
    line-height: var(--line-height-base);
    font-weight: 400;
    font-family: var(--font-family-base);
    color: var(--black-color);
    background: var(--white-color);
    overflow-x: hidden;
    position: relative;
    padding-top: 148px;
}
.scroll_off{
    overflow: hidden;
}
h1, h2, h3, h4, h5, h6{
    margin: 0;
    font-weight: 500;
    font-family: var(--font-family-secondary);
    text-transform: inherit;
}   
p{
    margin: 0;
}
ul, ol{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
    padding: 0;
}
body a{
    text-decoration: none;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: var(--gold-color);
}
body a:hover{
    text-decoration: none;
    color: var(--black-color);
}
body h1{
    font-size: 34px;
    line-height: 1.2;
    font-weight: 700;
    color: var(--base-color);
    text-transform: uppercase;
}
body h2{
    font-size: 30px;
    line-height: 1.2;
    color: var(--black-color);
}
body h3{
    font-size: 25px;
    line-height: 1.2;
    color: var(--base-color);
}
body h4{
    font-size: 24px;
    line-height: 1.2;
    color: var(--black-color);
}
body h5{
    font-size: 22px;
    line-height: 1.2;
    color: var(--base-color);
}
body h6{
    font-size: 20px;
    line-height: 1.2;
    color: var(--black-color);
}
body ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.form-control:focus{
    box-shadow: none;
    border-color: var(--gold-color);
}
body input, body .form-control{
    height: 48px;
    background: #f5f5f5;
    border: 1px solid var(--light-grey);
    border-radius: 0;
    padding: 10px 12px;
}
body .form-control.fill_area{
    height: 120px;
    resize: none;
}
input::-webkit-input-placeholder,
body .form-control::-webkit-input-placeholder{
    color: #434141;
    opacity: 1;
}
input:-moz-placeholder,
body .form-control:-moz-placeholder{
    color: #434141;
    opacity: 1;
}
input::-moz-placeholder,
body .form-control::-moz-placeholder{
    color: #434141;
    opacity: 1;
}
body *::-moz-placeholder{
    color: #434141;
    opacity: 1;
}
.common_btn{
    font-size: var(--font-size-17);
    line-height: var(--line-height-base);
    font-weight: 400;
    font-family: var(--font-family-secondary);
    color: var(--white-color);
    text-transform: uppercase;
    background: var(--black-color);
    text-align: center;
    padding: 14px 28px;
    border-radius: 10px;
    border-radius: 35px;
    display: inline-block;
}
.common_btn:hover{
    color: var(--white-color);
    background: var(--gold-color);
}
.gold_btn{
    color: var(--black-color);
    background: var(--gold-color);
}
.gold_btn:hover{
    color: var(--white-color);
    background: var(--black-color);
}
.small_btn{
    font-size: 14px;
    line-height: 18px;
    padding: 12px 16px;
    border-radius: 3px;
}

/*--------skip to content-------*/
.skip_main{
    position: absolute;
    top: -624.9375rem;
    left: 0;
    overflow: hidden;
    z-index: -9999;
    background: #dba622;
}
.skip_main:focus, .skip_main:focus-within,
.skip_main:active{
    background: #e70202;
    left: 0;
    top: 0;
    height: auto;
    overflow: auto;
    margin: 0 auto;
    color: #fff;
    border-radius: 3px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 15px 20px;
    text-align: center;
    z-index: 9999;
}
.skip_main:focus, .skip_main:focus-within{
    outline-offset: -5px;
    outline-color: #fff;
}

/*---------Topbar------------*/
.top_bg{
/*    background: var(--gold-color);*/
    background: #dddddd;
}

/*---------Right side---------*/
.right_side{
    width: 350px;
}
.call_us{
    margin-right: 20px;
}
.top_link ul li{
    font-size: var(--font-size-17);
    line-height: var(--line-height-base);
    font-weight: 500;
    font-family: var(--font-family-secondary);
    color: var(--white-color);
    padding: 0 12px;
}
.top_link ul li:last-child{
    padding-right: 0;
}
.top_link ul li:first-child{
    padding-left: 0;
}
.top_link ul li::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 3px;
    height: 15px;
    background: var(--white-color);
}
.top_link ul li:first-child::before{
    content: none;
}
.top_link ul li a{
    font-size: 14px;
    line-height: var(--line-height-base);
    font-weight: 500;
    font-family: var(--font-family-secondary);
    color: var(--black-color);
    padding: 15px 0;
}
.top_link ul li a:hover, .call_us ul li a:focus, .call_us ul li a:focus-within{
    color: var(--gold-color);
}

/*--------Social icon-------*/
.social_icon ul li a{
    width: 35px;
    margin-right: 10px;
}
.social_icon ul li:last-child a{
    margin-right: 0;
}
.social_icon ul li a img{
    filter: brightness(0) saturate(100%) invert(62%) sepia(0%) saturate(4%) hue-rotate(243deg) brightness(99%) contrast(77%);
}
.social_icon ul li a:hover img, .social_icon ul li a:focus img, .social_icon ul li a:focus-within img{
    filter: brightness(0) saturate(100%) invert(68%) sepia(11%) saturate(1403%) hue-rotate(2deg) brightness(102%) contrast(81%);
}

/*----------------Header-------------*/
header{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
}
header .logo{
    width: 220px;
    position: relative;
    z-index: 4;
    margin-right: 60px;
}
.gapLR_60{
    padding: var(--padding-left-right-60);
}

/* menu */
.main_header{
    background: var(--white-color);
}
.navBar{
    list-style: none;
}
.navBar li{
    margin-right: 22px;
}
.navBar li:last-child{
    margin-right: 0;
}
.navBar li a{
    font-size: var(--font-size-18);
    line-height: var(--line-height-base);
    font-weight: 500;
    font-family: var(--font-family-secondary);
    color: var(--black-color);
    text-transform: uppercase;
    padding: 40px 0;
    display: block;
    position: relative;
}
.navBar li:hover > a, .navBar li.active > a, .navBar li.current > a, .navBar li:focus > a, .navBar li:focus-within > a, .navBar li.always_current > a{
    color: var(--gold-color);
}
.navBar .dropdown{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.navBar .dropdown-menu{
    padding: 0;
    border-radius: 0;
    margin: 0;
    border: 0;
    float: none;
    width: 250px;
    box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.18);
    top: 100%;
    left: 0;
}
.navBar .dropdown:nth-child(n + 4) .dropdown-menu{
    left: auto;
    right: 0;
}
.navBar .dropdown:nth-child(n + 4) .dropdown-menu .dropdown .dropdown-menu{
    right: 100%;
}
.navBar .dropdown-menu li{
    margin: 0;
}
.navBar .dropdown-menu li a{
    font-size: var(--font-size-17);
    line-height: var(--line-height-base);
    font-weight: 600;
    color: var(--dark-color);
    background: var(--white-color);
    border-bottom: 1px solid #d7d7d7;
    display: block;
    padding: 12px 15px;
}
.navBar .dropdown-menu li a::before{
    content: none;
}
.navBar .dropdown-menu li:last-child a{
    border-bottom: none;
}
.navBar .dropdown-menu li:hover > a, .navBar .dropdown-menu li:focus > a, .navBar .dropdown-menu li:focus-within > a{
    color: var(--white-color);
    background: var(--gold-color);
}

/*------------------Menu backbtn-------------*/
.menuBackBtn{
    height: 40px;
    width: 40px;
    position: absolute;
    top: 3px;
    left: 0;
    z-index: 9999;
    margin-bottom: 0;
}
.menuBackBtn li{
    height: 100%;
    width: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.menuBackBtn li.step_1{
    z-index: 1;
}
.menuBackBtn li.step_2{
    z-index: 3;
}
.menuBackBtn li button{
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    border: none;
    background: var(--red-color);
}
.menuBackBtn li button img{
    width: 20px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

/*-----------------Fixed menu-----------*/
header.fixed{
    position: fixed;
    top: -140px;
    z-index: 999;
    background: #fff;
}
header.fixed.in_view{
    -ms-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    top: -50px;
    z-index: 999;
}
header.fixed .main_header{
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
}
header.fixed .logo{
    width: 180px;
}
header.fixed .pay_online{
    background-size: 75px 75px;
    width: 120px;
    height: 90px;
}

/*----------mobile menuBtn--------*/
.mobElement{
    display: none;
}
.menuBtn{
    width: 45px;
    height: 30px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 99;
}
.menuBtn span{
    display: block;
    position: absolute;
    left: 0;
    height: 3px;
    width: 100%;
    background: var(--red-color);
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
.menuBtn span:nth-child(1){
    top: 0;
}
.menuBtn span:nth-child(2),
.menuBtn span:nth-child(3){
    top: 13px;
}
.menuBtn span:nth-child(4){
    top: 26px;
}
.menuBtn.open span:nth-child(1){
    top: 13px;
    width: 0%;
    left: 50%;
}
.menuBtn.open span:nth-child(2){
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menuBtn.open span:nth-child(3){
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menuBtn.open span:nth-child(4){
    top: 13px;
    width: 0%;
    left: 50%;
}
.smVersion{
    width: 100%;
    display: none;
    padding: 15px 0 0;
}

/*----------Search---------*/
.search_icon{
    padding: 0 30px;
}
.search_icon a img{
    width: 26px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(18%) saturate(6203%) hue-rotate(313deg) brightness(86%) contrast(79%);
}
.search_icon a:hover img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(18%) saturate(6203%) hue-rotate(313deg) brightness(86%) contrast(79%);
    -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(18%) saturate(6203%) hue-rotate(313deg) brightness(86%) contrast(79%);
}

/*--------Search box----------*/
.search_box{
    z-index: 9;
    padding: 10px 30px;
    display: none;
    background: rgba(200, 169, 107, 0.38);
}
.search_wrap{
    max-width: 75%;
}
.search_box .form-control[type=text]{
    border-radius: 5px 0 0 5px;
    color: var(--black-color);
}
.search_box .form-control[type=submit]{
    border-radius: 0 5px 5px 0;
    width: 152px;
    background: var(--black-color);
    color: var(--white-color);
    text-transform: uppercase;
    font-weight: 600;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border: none;
}
.search_box .form-control[type=submit]:hover{
    background: var(--gold-color);
    color: var(--black-color);
}
.close_btn{
    width: 40px;
    margin-left: 15px;
}
/*
.close_btn img{
    filter: brightness(0) saturate(100%) invert(0%) sepia(96%) saturate(42%) hue-rotate(317deg) brightness(97%) contrast(87%);
}
*/

/*----------Pay online---------*/
.link_icon ul li{
    padding-left: 15px;
}
.link_icon ul li a{
    width: 25px;
    height: 25px;
    position: relative;
}
.cart_count{
    font-size: 12px;
    color: var(--white-color);
    background: var(--black-color);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -10px;
    right: -10px;
}
.link_icon ul li a img{
    filter: brightness(0) saturate(100%) invert(34%) sepia(1%) saturate(403%) hue-rotate(316deg) brightness(91%) contrast(87%);
}
.link_icon ul li a:hover img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(18%) saturate(6203%) hue-rotate(313deg) brightness(86%) contrast(79%);
}

/*------------Home banner------------*/
.home_banner{
    line-height: 0;
    background: #eeeeee;
}
.bg_img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner_bg{
    padding-top: 40%;
}
.banner_caption{
    padding: 0 12px 30px;
}
.banner_caption h1{
    font-size: var(--font-size-40);
    line-height: 1;
    font-weight: 400;
    font-family: var(--font-family-secondary);
    color: var(--white-color);
    text-transform: inherit;
    text-shadow: 3px 3px 8px #000;
    margin: 15px 0;
}
.banner_caption span{
    font-size: var(--font-size-22);
    line-height: 1;
    font-weight: 400;
    font-family: var(--font-family-secondary);
    color: var(--white-color);
    text-transform: inherit;
    text-shadow: 3px 3px 8px #000;
}
.banner_caption p{
    font-size: var(--font-size-18);
    line-height: 1;
    font-weight: 400;
    font-family: var(--font-family-base);
    color: var(--white-color);
    text-transform: inherit;
    text-shadow: 3px 3px 8px #000;
    margin-bottom: 20px;
}
.home_banner .slick-dots{
    bottom: 25px;
}

/*------------Feature sec------------*/
.feature_sec{
    background: var(--white-color);
}
.feature_wrap ul{
    margin: 0 -12px;
}
.feature_wrap ul li{
    width: calc(100% / 4);
    padding: 0 12px;
}
.feature_item{
    padding: 15px 15px;
}
.feature_icon{
    width: 45px;
    padding-right: 12px;
}
.feature_icon img{
    filter: brightness(0) saturate(100%) invert(99%) sepia(28%) saturate(3099%) hue-rotate(312deg) brightness(82%) contrast(90%);
}
.feature_txt p{
    font-size: var(--font-size-base);
    line-height: var(--line-height-base);
    font-weight: 500;
    font-family: var(--font-family-secondary);
    color: var(--black-color);
}
.feature_txt span{
    font-size: 14px;
    line-height: var(--line-height-base);
    margin-top: 10px;
}
.feature_item:hover .feature_icon img{
    animation: bounceIcon 1s ease infinite;
}
@keyframes bounceIcon{
    0%{
        transform: translateY(0);
    }
    30%{
        transform: translateY(-10%);
    }
    60%{
        transform: translateY(5%);
    }
    100%{
        transform: translateY(0);
    }
}

/*------------Category sec------------*/
.sec_head{
    margin-bottom: 40px;
}
.sec_head h1, .sec_head h2, .sec_head h4{
    font-size: var(--font-size-36);
    line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--black-color);
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.sec_head p{
    font-size: var(--font-size-base);
    color: var(--light-grey2);
    margin-top: 8px;
    letter-spacing: 0.5px;
}
.category_sec > .row > [class*="col-"]{
    margin-bottom: 24px;
}
.category_img{
    padding-top: 60%;
    transition: 0.5s all ease;
}
.hidden_img{
    opacity: 0;
}
.category_item:hover .hidden_img{
    opacity: 1;
}
.category_content{
    padding: 12px;
    max-width: 40%;
}
.category_content h3{
    font-size: var(--font-size-30);
    line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--black-color);
    text-transform: inherit;
    margin-bottom: 10px;
}
.category_content span{
    font-size: var(--font-size-18);
    line-height: var(--line-height-base);
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.category_content a{
    color: var(--black-color);
    border-bottom: 1px solid var(--black-color);
    padding-bottom: 2px;
}
.category_content a:hover{
    color: var(--white-color);
}
.category_item::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    opacity: 0.4;
}

/*------------Product sec------------*/
.product_img{
    padding-top: 130%;
}
.sale_badge{
    font-size: 14px;
    top: 20px;
    background: var(--black-color);
    color: var(--white-color);
    padding: 5px;
}
.product_content{
    padding: 15px 12px;
}
.product_content h4{
    font-size: var(--font-size-18);
    line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--black-color);
    text-transform: inherit;
    margin-bottom: 10px;
    letter-spacing: 0.8px;
}
.product_content h4 a{
    color: var(--black-color);
}

/* Product action */
.product_action{
    top: 50%;
    left: -100px;
    transform: translateY(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s all ease;
}
.product_item:hover .product_action{
    left: 20px;
    opacity: 1;
    visibility: visible;
}
.product_action ul li{
     margin-bottom: 10px;
}
.product_action ul li:last-child{
     margin-bottom: 0;
}
.product_action_icon{
    width: 35px;
    height: 35px;
    border: 1px solid var(--light-grey);
    background: var(--white-color);
}
.product_action_icon img{
    width: 20px;
    height: 20px;
}
.product_action_icon:hover{
    background: var(--black-color);
}
.product_action_icon:hover img{
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

/* Price */
.old_price{
    margin-right: 10px;
    color: #8d8d8d;
    text-decoration: line-through;
}

/* Btn center */
.btn_center{
    margin-top: 30px;
}

/*-------Testimonial sec-------*/
.common_padding_80{
    padding: var(--common-padding-80);
}
.light_bg{
    background: var(--light-grey);
}
.testimonial_img{
    width: 120px;
    margin-bottom: 25px;
}
.testimonial_content{
    margin-bottom: 20px;
}
.testimonial_content p{
    font-size: var(--font-size-base);
    line-height: var(--line-height-base);
    color: var(--base-color);
    letter-spacing: 0.1px;
    padding-bottom: 20px;
    position: relative;
}
.testimonial_content p::before, .testimonial_content p::after{
    content: "“";
    color: var(--gold-color);
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-24);
    margin-right: 4px;
}
.testimonial_content p::after{
    margin-left: 4px;
}
.testimonial_author h5{
    font-size: var(--font-size-base);
    line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--base-color);
    letter-spacing: 0.5px;
}
.testimonial_author span{
    font-size: 15px;
    line-height: var(--line-height-base);
    color: var(--light-grey2);
    position: relative;
    padding-left: 12px;
    margin-left: 9px;
}
.testimonial_author span::before{
    content: "|";
    color: #d1d1d1;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/*-------Offer sec-------*/
.offer_img{
    padding-top: 100%;
    margin-left: 60px;
}
.offer_txt > span{
    font-size: 15px;
    line-height: var(--line-height-base);
    font-weight: 600;
    color: var(--gold-color);
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.offer_txt h2{
    font-size: var(--font-size-40);;
    line-height: var(--line-height-base);
    font-weight: 400;
    color: var(--black-color);
    text-transform: inherit;
    letter-spacing: 2px;
    margin-bottom: 25px;
}
.offer_txt h2 span{
    font-weight: 300;
    color: var(--light-grey2);
}
.offer_txt > p{
    font-size: 15px;
    line-height: var(--line-height-base);
    color: var(--light-grey2);
    margin-bottom: 30px;
}
.offer_box{
    background: var(--white-color);
    padding: 20px 30px;
    border-left: 3px solid var(--gold-color);
    margin-bottom: 30px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.12);
}
.promo_value{
    font-size: var(--font-size-30);
    line-height: var(--line-height-base);
    font-weight: 600;
    font-family: var(--font-family-secondary);
    color: var(--black-color);
}
.promo_condition{
    font-size: 15px;
    line-height: var(--line-height-base);
    color: var(--light-grey2);
}
.btn_grp .common_btn{
    margin-right: 10px;
}
.btn_grp .common_btn:last-child{
    margin-right: 0;
}

/*-------Footer sec-------*/
.site_footer{
    border-top: 1px solid #ededed;
}
.main_footer{
    font-size: 15px;
    line-height: 1.8;
    color: var(--light-grey2);
}
.footer_logo{
    width: 170px;
    margin-bottom: 20px;
}
.footer_wrap h6{
    font-size: var(--font-size-18);
    line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--black-color);
    margin-bottom: 25px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.footer_icon{
    width: 16px;
}
.footer_icon img{
    filter: brightness(0) saturate(100%) invert(72%) sepia(21%) saturate(733%) hue-rotate(2deg) brightness(93%) contrast(85%);
}
.footer_txt{
    padding-left: 12px;
}
.footerList_wrap ul li, .footer_link ul li{
    padding-bottom: 14px;
}
.footerList_wrap ul li a, .footer_link ul li a{
    color: var(--light-grey2);
}
.footerList_wrap ul li a:hover, .footer_link ul li a:hover{
    color: var(--gold-color);
}

/* Footer bottom */
.footer_bottom{
    padding-top: 40px;
}
.newsletter_form{
    border-bottom: 1px solid var(--black-color);
}
.newsletter_form input, .newsletter_form input[type=emial]{
    font-size: 14px;
    line-height: var(--line-height-base);
    font-family: var(--font-family-base);
    color: var(--black-color);
    height: 56px;
    background: transparent;
    padding: 0 96px 0 4px;
}
.newsletter_form button, .newsletter_form input[type=submit]{
    font-size: 15px;
    line-height: var(--line-height-base);
    font-weight: 500;
    font-family: var(--font-family-base);
    color: var(--gold-color);
    background: transparent;
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
    border: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 0;
    transition: color 0.3s ease;
}
.newsletter_form button:hover, .newsletter_form input[type=submit]:hover{
    color: var(--black-color);
}
.newsletter_form .wpcf7-spinner{
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translateY(-50%);
}

.newsletter_cf7{
    position: relative;
}

.newsletter_cf7 p{
    margin: 0;
}

.newsletter_cf7 .wpcf7-form-control-wrap{
    display: block;
}

.newsletter_cf7 input[type="email"]{
    width: 100%;
    height: 56px;
    border: 0;
    background: transparent;
    padding: 0 120px 0 4px;
    font-size: 14px;
    box-shadow: none;
}

.newsletter_cf7 input[type="submit"]{
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
    border: 0;
    background: transparent;
    color: var(--gold-color);
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0;
    font-weight: 500;
}

.newsletter_cf7 input[type="submit"]:hover{
    color: var(--black-color);
}

/*--wpcf7--*/
/*
.newsletter_wrap .wpcf7-form p{
    margin:0;
}
.newsletter_wrap .wpcf7-form-control-wrap{
    display:block;
}
.newsletter_wrap input[type="email"]{
    width:100%;
    height:50px;
    border:none;
    padding:0 120px 0 15px;
}
.newsletter_wrap input[type="submit"]{
    position:absolute;
    right:0;
    top:0;
    height:100%;
}
*/


/*--------Return to top--------*/
.return_to_top{
	position: fixed;
	bottom: 10px;
	right: 15px;
	z-index: 99;
	border: 1px solid var(--light-grey);
	background: var(--gold-color);
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 50%;
	display: none;
	transition: all 0.3s ease;
}
.return_to_top img{
	width: 22px;
	transition: all 0.3s ease;
}
.return_to_top:hover img{
	transform: translateY(-5px);
}
.return_to_top:hover{
	background: var(--black-color);
}

/*-------------Inner Page----------*/
/*-------------Inner Banner----------*/
.inner_banner{
	padding-top: 25%;
}

/*------------Inner wrapper-----------*/
.common_padding{
	padding: var(--common-padding);
}
.inner_content{
	font-size: var(--font-size-body);
	line-height: 25px;
}
.inner_content h1, .inner_content h2, .inner_content h3, .inner_content h4, .inner_content h5, .inner_content h6{
    text-transform: inherit;
}
.inner_content h1{
	margin-bottom: 20px;
}
.inner_content h2{
	margin-bottom: 12px;
	margin-top: 10px;
	font-weight: 600;
}
.inner_content h3{
	margin-bottom: 12px;
	margin-top: 10px;
	font-weight: 600;
}
.inner_content h4{
	margin-bottom: 12px;
	margin-top: 10px;
	font-weight: 500;
}
.inner_content h5{
	margin-bottom: 12px;
	margin-top: 10px;
	font-weight: 500;
}
.inner_content h6{
	margin-bottom: 12px;
	margin-top: 10px;
	font-weight: 500;
}
.inner_content p{
	padding-bottom: 15px;
}
.inner_content ul li{
	position: relative;
	padding: 0 0 12px 24px;
}
.inner_content ul li ul{
	padding: 15px 0 0;
	list-style-type: lower-roman;
}
.inner_content ul li::before{
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	background: url(../images/icon/check.svg) no-repeat center;
	background-size: 100% 100%;
	width: 15px;
	height: 15px;
}
.inner_content ol{
	padding-left: 18px;
}
.inner_content ol li ol{
	padding-top: 10px;
	padding-bottom: 0;
	list-style-type: lower-roman;
}
.inner_content ol li{
	padding-bottom: 12px;
}
.inner_content ol li ol li:last-child,
.inner_content ul li ul li:last-child{
	padding-bottom: 0;
}
.alignleft, .alignright{
	float: left;
	width: 380px;
	object-fit: cover;
	margin: 0 30px 30px 0;
	border-right: 5px solid var(--color-primary);
	position: relative;
}
.alignright{
	float: right;
	margin: 0 0 30px 30px;
	border-left: 5px solid var(--color-primary);
	border-right: none;
}
.alignright > img, .alignleft > img{
	width: 100%;
}
.inner_content .gmp_map_opts{
	margin-bottom: 30px;
}
.commonBg_box{
	background: var(--color-background);
	box-shadow: 3px 3px 8px 1px rgba(0, 0, 0, 0.10);
	padding: 30px 20px;
	margin: 25px 0;
}
.commonBg_box h2{
	margin-top: 0;
}

/*--------------Sidebar Wrap-------------*/
.title_wrap{
	background: var(--color-text);
	padding: 20px 25px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.title_wrap h3{
	color: var(--color-white);
	text-transform: inherit;
}

.sidebar_wrap .title_wrap h4{
	color: var(--color-background);
	text-transform: inherit;
	font-weight: 600;
}

.sidebar_link{
	font-size: 18px;
	line-height: 22px;
	padding: 15px;
	border: 1px solid var(--color-text);
	border-top: none;
	background: var(--color-background);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.sidebar_link ul li{
	background: var(--color-primary);
	margin-bottom: 10px;
	padding-right: 15px;
	overflow: hidden;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--color-white);
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.sidebar_link ul li:last-child{
	margin-bottom: 0;
}

.sidebar_link ul li a{
	color: var(--color-white);
	display: block;
	padding: 15px;
	width: 90%;
}

.sidebar_link ul li:hover,
.sidebar_link ul li:focus,
.sidebar_link ul li:focus-within{
	background: var(--color-text);
}

.sidebar_link ul li:focus a,
.sidebar_link ul li:focus-within a{
	outline: none;
}

.sidebar_link ul li:focus,
.sidebar_link ul li:focus-within{
	outline: 2px dashed var(--color-white);
	outline-offset: -5px;
}

.backBtn a{
	display: block;
	margin-top: 10px;
	text-align: left;
	padding-left: 50px;
}

.backBtn a::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	background: url(../images/icon/arrow-left.svg) no-repeat center;
	background-size: 100% 100%;
	width: 20px;
	height: 20px;
	transform: translateY(-50%);
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}

/*--------------Sidebar Icon-------------*/
.sidebarIcon{
	display: none;
}

.sidebarIcon{
	width: 35px;
	height: 27px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.sidebarIcon.open span{
	background: var(--color-white);
}

.sidebarIcon span{
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: var(--color-white);
	border-radius: 2px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.sidebarIcon span:nth-child(1){
	top: 0;
}

.sidebarIcon span:nth-child(2){
	top: 12px;
}

.sidebarIcon span:nth-child(3){
	top: 24px;
}

.sidebarIcon.open span:nth-child(1){
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.sidebarIcon.open span:nth-child(2){
	opacity: 0;
	left: -45px;
}

.sidebarIcon.open span:nth-child(3){
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

/* Accordion */
.accordion{
	margin: 20px 0;
}
.accordion .accordion-item{
	border: none;
	margin-bottom: 25px;
	transition: all 0.3s ease;
    border-radius: 5px;
}
/*
.accordion-item:has(> .accordion-collapse.show), .accordion-item:hover{
	border-color: var(--color-text);
	border-top-color: var(--color-primary);
}
*/
.accordion .accordion-header .accordion-button{
	font-size: var(--font-size-18);
	line-height: var(--line-height-base);
	font-weight: 500;
	font-family: var(--font-family-secondary);
	color: var(--black-color);
	background: #dfdfdf;
	text-transform: inherit;
	padding: 18px 45px 18px 20px;
	white-space: normal;
	position: relative;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
	margin: 0;
	border-radius: 0 !important;
	box-shadow: none;
}
.accordion .accordion-item.active>.accordion-button, .accordion .accordion-item .accordion-button:hover, .accordion .accordion-button:not(.collapsed){
	background: var(--gold-color);
	color: var(--white-color);
}
.accordion .accordion-header .accordion-button::after, .accordion .accordion-header .accordion-button::before{
	content: "";
	position: absolute;
	background: var(--black-color);
	width: 2px;
	height: 22px;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.accordion .accordion-header .accordion-button::before{
	width: 22px;
	height: 2px;
	right: 15px;
}
.accordion .accordion-header .accordion-button:hover::after, .accordion .accordion-header .accordion-button:hover::before{
	background-color: var(--white-color);
}
.inner_content>.accordion>.accordion-item>.accordion-header>.accordion-button:not(.collapsed)::after{
	height: 0;
}
.inner_content>.accordion>.accordion-item>.accordion-header>.accordion-button:not(.collapsed)::before{
	background: var(--white-color);
}
.accordion .accordion-body{
	font-size: var(--font-size-base);
	line-height:var(--line-height-base);
	color: var(--base-color);
	padding: 18px 15px;
    border: 1px solid #dfdfdf;
    border-top: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.accordion .accordion-body p{
	padding-bottom: 15px;
}
.accordion .accordion-body p:last-child{
	padding-bottom: 0;
}


.accordion > .accordion-item > .accordion-header > .accordion-button:not(.collapsed)::before{
    background: var(--white-color);
}
.accordion > .accordion-item > .accordion-header > .accordion-button:not(.collapsed)::after{
    height: 0;
}

/* For election accordion */
.cmn_box_item .accordion .accordion-header .accordion-button::before{
	content: none;
}

/*--------------Contact page--------------*/
/*--------------Contact wrap--------------*/
.contact_sec .sec_head h2, .contactFrom_wrap .sec_head h2{
    font-size: var(--font-size-30);
	line-height: var(--line-height-base);
    font-weight: 500;
    color: var(--black-color);
    text-transform: capitalize;
    letter-spacing: 1.5px;
}
.contact_item{
	padding-bottom: 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #d9d9d9;
}
.contact_icon{
	width: 30px;
    height: 30px;
}
.contact_icon img{
    filter: brightness(0) saturate(100%) invert(69%) sepia(66%) saturate(241%) hue-rotate(2deg) brightness(87%) contrast(93%);
}
.contact_item_title{
    padding-left: 15px;
}
.contact_item h3{
	font-size: var(--font-size-20);
	line-height: var(--line-height-base);
	font-weight: 500;
	color: var(--black-color);
}
.contact_item_txt{
    padding-top: 20px;
}
.contact_item_txt p{
	margin-bottom: 10px;
}
.contact_item a{
	color: var(--base-color);
	word-wrap: break-word;
}
.contact_item a:hover{
	color: var(--gold-color);
}

/*-----------Contact form wrap---------*/
.contactFrom_wrap{
    padding-left: 60px;
}
.contact_form .form-group{
	margin-bottom: 25px;
}
.contact_form .form-group label{
	font-size: var(--font-size-18);
	line-height: var(--line-height-base);
	font-weight: 500;
    letter-spacing: 1px;
	color: var(--black-color);
	text-transform: capitalize;
	margin-bottom: 10px;
}
.contact_form .form-group label sup{
	font-size: 100%;
	color: #f00;
	top: -2px;
}

/*--------------Map sec--------------*/
.map_area{
	height: 450px;
}

/*------------Blog Page----------*/
/*------------Blog Sec----------*/
.blog_item{
	background: var(--light-grey);
	margin-bottom: 30px;
	border: 1px solid var(--light-grey);
}
.blog_item .date_bg{
	margin-top: 20px;
	max-width: 60%;
}
.blog_img{
	padding-top: 35%;
	transition: all 0.5s ease;
}
.blog_item:hover .blog_img,.blogImg_wrap:hover .blog_img{
	transform: scale(1.03);
}
.blog_info{
	padding: 20px 18px;
}
.blog_info h6{
	margin-bottom: 15px;
}
.blog_info h2{
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	margin-bottom: 12px;
	margin-top: 0 !important;
}
.blog_info h2 a{
	color: var(--color-primary);
}
.blog_info h2 a:hover{
	color: var(--color-primary);
}
.inner_content ul.date_auther li::before, .inner_content .pagination_wrap ul li::before{
	content: none;
}
.date_auther{
	margin-bottom: 15px;
}
.inner_content ul.date_auther li{
	padding: 0 25px 0 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: var(--color-secondary);
}
.date_auther li::after{
	content: "";
	position: absolute;
	background: var(--color-secondary);
	width: 2px;
	height: 14px;
	top: 48%;
	transform: translateY(-50%);
	left: -12px;
}
.date_auther li:first-child::after{
	content: none;
}
.inner_content .pagination_wrap ul li{
	padding: 0;
}

/* blog 2 */
.all_blog > .row >[class*="col-"]{
	margin-bottom: 24px;
}
.all_blog > .row> [class*="col-"] .blog_img{
	padding-top: 65%;
}

/*------------Pagination wrap----------*/
.pagination_wrap .page-link{
	color: var(--color-primary);
	border-color: var(--color-primary);
}
.pagination_wrap .page-item:first-child .page-link,
.pagination_wrap .page-item:last-child .page-link{
	border-radius: 0;
}
.pagination_wrap{
	justify-content: center;
}
.pagination_wrap ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.pagination_wrap ul li{
	padding: 0;
}
.pagination_wrap ul li::before{
	content: none;
}
.pagination_wrap ul li .page-numbers{
	display: block;
	border: 1px solid var(--color-primary);
	padding: 6px 12px;
}
.pagination_wrap ul li:not(:first-child) .page-numbers{
	margin-left: -1px;
}
.pagination_wrap ul li a:hover{
	background: var(--color-primary);
	color: var(--color-white);
}

/*------------Blog deatails page----------*/
/*------------Blog details sec----------*/
.blogDetails_content h1{
	font-size: 24px;
	line-height: 28px;
	font-weight: 600;
	color: var(--color-primary);
	text-transform: inherit;
}
.blogDetails_content .blogImg_wrap{
	margin-bottom: 20px;
}

/*------------404 Page----------*/
/*------------404 Sec----------*/
.error_sec{
	box-shadow: inset 0 3px 10px 0px rgba(0, 0, 0, 0.10);
}
.error_content{
	font-size: 18px;
	line-height: 24px;
}
.error_content h1{
	font-size: 160px;
	line-height: 164px;
	margin-bottom: 20px;
}
.error_content h2{
	margin-bottom: 15px;
	text-transform: inherit;
}
.error_content p{
	margin-bottom: 15px;
}

/*--------About Page----------*/
.about_sec .sec_head h2{
    font-weight: 500;
}
/*-------About special Sec------*/
.abt_spl_sec .feature_icon{
    height: 45px;
    margin-bottom: 20px;
}
.abt_spl_sec .feature_txt h6{
    letter-spacing: 0.5px;
}

/*--------------End CSS--------------*/